import sys

from setuptools import setup

setup(
    name='lava-test-definitions',
    version='20130326.0',
    author='Luis Araujo',
    author_email='luis.araujo@collabora.co.uk',
    url='',
    description='LAVA/Collabora test definitions',
    long_description='',
    packages=['collabora_test_definitions'],
    entry_points="""[lava_test.test_definitions]
apparmor=collabora_test_definitions.apparmor
apparmor-basic-profiles=collabora_test_definitions.apparmor_basic_profiles
apparmor-chaiwala-system=collabora_test_definitions.apparmor_chaiwala_system
apparmor-functional-demo=collabora_test_definitions.apparmor_functional_demo
apparmor-gstreamer0.10=collabora_test_definitions.apparmor_gstreamer0_10
apparmor-gstreamer1.0=collabora_test_definitions.apparmor_gstreamer1_0
apparmor-tracker=collabora_test_definitions.apparmor_tracker
apparmor-tumbler=collabora_test_definitions.apparmor_tumbler
apparmor-utils=collabora_test_definitions.apparmor_utils
apparmor-webkit-clutter=collabora_test_definitions.apparmor_webkit_clutter
apparmor-folks=collabora_test_definitions.apparmor_folks
bluez=collabora_test_definitions.bluez
btrfs-snapshot-management=collabora_test_definitions.btrfs_snapshot_management
cgroups-resource-control=collabora_test_definitions.cgroups_resource_control
clutter-performance=collabora_test_definitions.clutter_performance
connman=collabora_test_definitions.connman
connman-new-supplicant=collabora_test_definitions.connman_new_supplicant
emulated-soft-keys=collabora_test_definitions.emulated_soft_keys
folks-alias-persistence=collabora_test_definitions.folks_alias_persistence
folks-eds=collabora_test_definitions.folks_eds
folks-libsocialweb=collabora_test_definitions.folks_libsocialweb
folks-metacontacts=collabora_test_definitions.folks_metacontacts
folks-metacontacts-antilinking=collabora_test_definitions.folks_metacontacts_antilinking
folks-telepathy=collabora_test_definitions.folks_telepathy
gettext-i18n=collabora_test_definitions.gettext_i18n
grilo=collabora_test_definitions.grilo
grilo-playlist-browsing=collabora_test_definitions.grilo_playlist_browsing
gstreamer-decode=collabora_test_definitions.gstreamer_decode
gstreamer1.0-decode=collabora_test_definitions.gstreamer1_0_decode
gupnp-services=collabora_test_definitions.gupnp_services
librest=collabora_test_definitions.librest
libsocialweb=collabora_test_definitions.libsocialweb
libsoup=collabora_test_definitions.libsoup
sdk-code-analysis-tools=collabora_test_definitions.sdk_code_analysis_tools
sdk-debug-tools=collabora_test_definitions.sdk_debug_tools
sdk-performance-tools=collabora_test_definitions.sdk_performance_tools
telepathy-gabble=collabora_test_definitions.telepathy_gabble
tracker-configuration=collabora_test_definitions.tracker_configuration
tracker-indexing-local-storage=collabora_test_definitions.tracker_indexing_local_storage
tumbler-thumbnailing=collabora_test_definitions.tumbler_thumbnailing
webkit-clutter-javascriptcore=collabora_test_definitions.webkit_clutter_javascriptcore
webkit-clutter-layout=collabora_test_definitions.webkit_clutter_layout
ext-bootchart=collabora_test_definitions.bootchart
ext-smem=collabora_test_definitions.smem
ext-stream=collabora_test_definitions.stream
ext-posixtestsuite=collabora_test_definitions.posixtestsuite
ext-pybench=collabora_test_definitions.pybench
ext-x11perf=collabora_test_definitions.x11perf
x-out-of-screen-events-buttond=collabora_test_definitions.x_out_of_screen_events_buttond
"""
)
